<?php
$z[0]=Array("field","大潭郊野公园,大潭郊野公园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 大潭郊野公园（划定于1977年10月28日）位于香港岛东部，地区行政上属于南区，占地1，315公顷，即是香港岛面积的约五分之一。 公园范围包括柏架山及毕拿山，北至渣甸山，南至孖岗山，西至黄泥涌峡，东至大潭道。在第二次世界大战前后，大量林木已经被破坏",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","大潭郊野公园_香港大潭郊野公园旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　大潭郊野公园（划定于1977年10月28日）位于香港岛东部，地区行政上属于南区，占地1，315公顷，即是香港岛面积的约五分之一。　　公园范围包括柏架山及毕拿山，北至渣甸山，南至孖岗山，西至黄泥涌峡，东至大潭道。在第二次世界大战前后，大量林木已经被破坏及砍伐作柴，现有树木年龄不过战后植树。 如今常见的有红胶木、木荷、大头茶及鸭脚木。园中无猛兽，小动物只有了哥、穿山甲和松鼠等。\n</p><p>　　交通<br>　　1、中环交易广场巴士总站乘6或61线巴士在黄泥涌峡道近黄坭涌水塘公园下车。<br>　　2、地铁西湾河站A出口乘14线巴士往大潭，在大潭郊野公园下车。		\n</p><p>　　		香港香港<br clear=all>",556,1169);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344R1295Z-53312.gif",1171,1256);
$z[7][4]['name']="litpic";

?>